Subject: bug#64439: 28.2; auto-fill-mode gets turned on all over the place

From: Jim Porter <[email-masked]>
Date: Tue, 11 Jul 2023 19:23:48 -0700

On 7/11/2023 11:44 AM, Stefan Monnier via Bug reports for GNU Emacs, the 
Swiss army knife of text editors wrote:
> I suspect (i.e. don't take my word for it) a simpler workaround is to
> (make-local-variable 'auto-fill-function) just before calling
> `turn-on-auto-fill`.

No luck, unfortunately. But that's ok, my code is just temporary and 
I'll get to delete it sooner or later.

As for this bug, I think we can close it as a dupe of bug#62419? Any 
objections?